Bug 177700 - net/p5-Daemon-Generic update and maintainer change
Summary: net/p5-Daemon-Generic update and maintainer change
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Bryan Drewery
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2013-04-08 05:00 UTC by Danilo Egêa Gondolfo
Modified: 2013-04-16 18:40 UTC (History)
0 users

See Also:


Attachments
file.diff (1.16 KB, patch)
2013-04-08 05:00 UTC, Danilo Egêa Gondolfo
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Danilo Egêa Gondolfo 2013-04-08 05:00:01 UTC
net/p5-Daemon-Generic updated.

Changes:
 - Updated from 0.82 to 0.83
 - Take maintainership

Fix: Patch attached with submission follows:
Comment 1 Edwin Groothuis freebsd_committer 2013-04-08 05:00:15 UTC
Responsible Changed
From-To: freebsd-ports-bugs->bdrewery

bdrewery@ wants this submitter's PRs (via the GNATS Auto Assign Tool)
Comment 2 Bryan Drewery freebsd_committer 2013-04-16 18:37:48 UTC
State Changed
From-To: open->closed

Committed. Thanks!
Comment 3 dfilter service freebsd_committer 2013-04-16 18:37:53 UTC
Author: bdrewery
Date: Tue Apr 16 17:37:45 2013
New Revision: 315863
URL: http://svnweb.freebsd.org/changeset/ports/315863

Log:
  - Update to 0.83
  - Trim header
  - Pass maintainership to submitter
  
  PR:		ports/177700
  Submitted by:	Danilo Egea Gondolfo <danilogondolfo@gmail.com>
  Feature safe:	yes

Modified:
  head/net/p5-Daemon-Generic/Makefile
  head/net/p5-Daemon-Generic/distinfo

Modified: head/net/p5-Daemon-Generic/Makefile
==============================================================================
--- head/net/p5-Daemon-Generic/Makefile	Tue Apr 16 17:28:53 2013	(r315862)
+++ head/net/p5-Daemon-Generic/Makefile	Tue Apr 16 17:37:45 2013	(r315863)
@@ -1,17 +1,13 @@
-# New ports collection makefile for:	p5-Daemon-Generic
-# Date created:		2008-05-30
-# Whom:			BluePex Security Solutions <freebsd-ports@bluepex.com>
-#
+# Created by: BluePex Security Solutions <freebsd-ports@bluepex.com>
 # $FreeBSD$
-#
 
 PORTNAME=	Daemon-Generic
-PORTVERSION=	0.82
+PORTVERSION=	0.83
 CATEGORIES=	net perl5
 MASTER_SITES=	CPAN
 PKGNAMEPREFIX=	p5-
 
-MAINTAINER=	ports@FreeBSD.org
+MAINTAINER=	danilogondolfo@gmail.com
 COMMENT=	Framework to provide start/stop/reload for a daemon
 
 BUILD_DEPENDS=	p5-File-Flock>=0:${PORTSDIR}/devel/p5-File-Flock \

Modified: head/net/p5-Daemon-Generic/distinfo
==============================================================================
--- head/net/p5-Daemon-Generic/distinfo	Tue Apr 16 17:28:53 2013	(r315862)
+++ head/net/p5-Daemon-Generic/distinfo	Tue Apr 16 17:37:45 2013	(r315863)
@@ -1,2 +1,2 @@
-SHA256 (Daemon-Generic-0.82.tar.gz) = febc92ce5ac235d22a1544b8cd94cc33970e9abef4409515e0260306be2ed0d6
-SIZE (Daemon-Generic-0.82.tar.gz) = 14146
+SHA256 (Daemon-Generic-0.83.tar.gz) = b74a89bedf3e169cd7f03571b8236a0a64d410af8ade995b860f0feaf7b23158
+SIZE (Daemon-Generic-0.83.tar.gz) = 14991
_______________________________________________
svn-ports-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/svn-ports-all
To unsubscribe, send any mail to "svn-ports-all-unsubscribe@freebsd.org"